<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Challenge 1 PPW</title>
</head>
<body>

	<h1>{{ name }}</h1>
	<img src=https://scontent-yyz1-1.cdninstagram.com/vp/50cd3d69feb83356567376198dd29d1f/5BE7BDC9/t51.2885-19/s150x150/12356359_715536545244400_104155514_a.jpg>
    <article>NPM : {{ npm }}</article>
    <article>Umur: {{ age }}</article>
	<article>Tempat kuliah: {{ tempat_kuliah }}</article>
	<article>Hobi: {{ hobi }}</article>
	<p>Deskripsi: {{ desc }}</p>

    <h1>{{ name1 }}</h1>
	<img src=https://bem.cs.ui.ac.id/staf/assets/2018/img/photo/1706028663.jpg width=300 height=400>
    <article>NPM : {{ npm1 }}</article>
    <article>Umur: {{ age1 }}</article>
	<article>Tempat kuliah: {{ tempat_kuliah1 }}</article>
	<article>Hobi: {{ hobi1 }}</article>
	<p>Deskripsi: {{ desc1 }}</p>
	
	<h1>{{ name2 }}</h1>
	<img src=http://www.about.tarung2017.com/foto/109.jpg width=400 height=200>
    <article>NPM : {{ npm2 }}</article>
    <article>Umur: {{ age2 }}</article>
	<article>Tempat kuliah: {{ tempat_kuliah2 }}</article>
	<article>Hobi: {{ hobi2 }}</article>
	<p>Deskripsi: {{ desc2 }}</p>
</body>
</html>
